--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::YamlEquivalent
includes: []

instance_methods: []

name: YamlEquivalent
superclass: Base
